html,
body {
  height: 100%;
}

body {
  /* display: flex;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px; */
  background-color: #f5f5f5;
}
html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}
.container, .container > div, .container > div #map-canvas {
  height: inherit;
}

.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


/* The Overlay (background) */
.overlay {
  /* Height & width depends on how you want to reveal the overlay (see JS below) */
  height: 100%;
  width: 100%;
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  background-color: rgb(255,255,255); /* Black fallback color */
  transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
  overflow: hidden;
}
/* Position the content inside the overlay */
.overlay-content {
  position: relative;
  top: 25%; /* 25% from the top */
  width: 100%; /* 100% width */
  text-align: center; /* Centered text/links */
  margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}
.overlay-content-full {
  position: relative;
  height: 100%;
  width: 100%;
  text-align: center; /* Centered text/links */
  display: flex;
  justify-content: center;
  align-items: center;
}
.img_container {
  background-color: rgba(255,255,255,0.4);
    padding: 5px;
    border-radius: 10px;
}
.splash-transition {
  transition: 0.5s;
}
.kv {
  background-image: url(../images/KV.jpg);
  background-position: center;
  background-size: cover;
}
/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
  .overlay {font-size: 20px}
}


.map-marker{
  position: absolute;
  width: 5000vw;
  height: 5000vh;
  background: #fff;
}

button.gm-ui-hover-effect, a,input {
  outline: none !important;
}

body { font-size: 16px; }
input, select { font-size: 100%; }

button:focus, .form-control:focus {
  box-shadow:none !important;
}
